fieldLayouts:
  bee5dbb9-ca90-4498-9e5e-b93250e898e9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0de84de9-9521-448c-9f0b-caa8faefa09e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d7a934b0-6e77-4c51-9773-96663f7d5bd9
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a84aa0b6-e514-4079-b481-ad024717a03d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 20821fc7-1824-4ce9-9255-68e7cb71a86b
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d933ccc6-74e7-4cd6-a7a6-34237a265458
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 182ecaeb-04bf-419c-8e09-7be025cc1a96 # Featured event
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b4302ed-7292-4892-83fc-aeb37ea1eec8
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 3f3c76ab-4ac1-48ca-8c9f-c29fe7f8ea9d
        userCondition: null
handle: events
hasTitleField: false
name: Events
section: 265aec27-e706-4529-957e-ee32410d9d60 # Events
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
